<?php
	/**
	* educacion_mascot_before_page_section hook.
	*
	*/
	do_action( 'educacion_mascot_before_page_section' );
?>
<section>
	<div class="<?php echo esc_attr( $container_type ); ?>">
		<?php
			/**
			* educacion_mascot_page_container_start hook.
			*
			*/
			do_action( 'educacion_mascot_page_container_start' );
		?>

		<?php
			if ( have_posts() ) :
			// Start the Loop.
			while ( have_posts() ) : the_post();
				educacion_mascot_get_page_sidebar_layout( $page_layout );
			endwhile;
			endif;
		?>

		<?php
			/**
			* educacion_mascot_page_container_end hook.
			*
			*/
			do_action( 'educacion_mascot_page_container_end' );
		?>
	</div>
</section> 
<?php
	/**
	* educacion_mascot_after_page_section hook.
	*
	*/
	do_action( 'educacion_mascot_after_page_section' );
?>